/* ======================================================================================================================================================
SUBMENU
====================================================================================================================================================== */

#top .sticky_placeholder	{ height:51px; position: relative; clear:both; }
#top .av-submenu-container	{ min-height:52px; position: relative; width:100%; border-bottom-style: solid; border-bottom-width: 1px; -webkit-perspective: 1000px; -webkit-backface-visibility: hidden; font-size: 13px; line-height: 1.65em;}
#top .av-submenu-container.av-sticky-submenu{position: absolute;}

#top .av-submenu-container .container{padding:0 !important;}
#top .av-subnav-menu	  { margin:0; }
#top .av-subnav-menu   li {position: relative; display: block; margin:0;}
#top .av-subnav-menu > li {padding:15px 0; display: inline-block;}
#top .av-subnav-menu > li > a{padding:0px 10px 0px 12px; display: block; border-left-style:solid; border-left-width:1px;}
#top .av-subnav-menu > li:first-child a{border-left:none;}
#top .av-subnav-menu > li ul{visibility:hidden; position: absolute; width:200px; top:50px; left: 0; text-align: left; border-style: solid; border-width:1px; margin:0; opacity: 0; 
-webkit-transition: all 0.3s ease-in-out; 